Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: PIXMA MP250  (gelezen 3819 keer)

Offline w.witteman

  • Lid
  • Steunpunt: Nee
PIXMA MP250
« Gepost op: 2010/07/14, 21:04:59 »
[ opgelost ]Ik ben een nieuwe gebruiker van het OS systeem UBUNTU. Mijn bouwjaar is 1934. Altijd in voor iets nieuws.
Na instalatie  werkt mijn printer/scanner "CANON Pixma MP250 niet.  Deze wordt wel erkend door ubuntu.  Als de printer van power wordt voorzien, verschijnt op het scherm de melding  "CANON  MP250 ".
Bij canon drivers voor LINUX gedownload.  Deze hebben allen de  extensie "ARG ".  Hoe nu verder ?????????????
Dank  Wim
« Laatst bewerkt op: 2011/11/08, 14:42:26 door w.witteman »

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #1 Gepost op: 2010/07/14, 21:12:34 »
Canon biedt verschillende Linux-stuurprogramma's aan. Je wil het Debian Linux-stuurprogramma hebben. Ubuntu is afgeleid van Debian, vandaar. Gebruiksaanwijzing zit erbij.
« Laatst bewerkt op: 2010/07/14, 21:14:53 door Pjotr »

Offline schwarzproductions

  • Lid
    • Open Bron Blog
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #2 Gepost op: 2010/07/14, 21:14:27 »
Die drivers heb je heel waarschijnlijk niet nodig. Deze zitten misschien al in Ubuntu.
Leg de printer nog eens aan, en open de printer instellingen : Systeem > Beheer > Afdrukken
Klik op nieuwe printer en volg de stappen die op het scherm verschijnen.
Daarna zou je printer moeten geïnstalleerd zijn.

Offline w.witteman

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #3 Gepost op: 2010/07/15, 23:35:51 »
Bedankt,maar dit heb ik al verscheidede keren geprobeerd.  De software van "UBUNTU" heeft al vele keren naar stuur programmaś gezocht.

groet Wim.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #4 Gepost op: 2010/07/16, 14:01:28 »
Zelf heb ik de 240 maar verwacht dat het met de 250 zelfde zal zijn.
Proberen kan geen kwaad.

http://forum.ubuntu-nl.org/hardware-en-drivers/zoek-driver-voor-canon-mp240-%28-printer-scanner-%29/

Offline nomko

  • Lid
    • Ubuntu Linux Gebruiker Site
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #5 Gepost op: 2010/07/16, 14:58:33 »
Op mijn site heb ik een stukje gewijd aan Canon drivers:

https://sites.google.com/site/ubuntulinuxgebruiker/
Handige site voor de Ubuntu gebruiker:
https://sites.google.com/site/ubuntulinuxgebruiker
-------------------------
https://www.dropbox.com/referrals/NTQ4MzUwNDc5
-------------------------
Linux user number 515471
----------------------

Offline bert1945

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #6 Gepost op: 2010/07/16, 15:50:55 »

ik heb op de volgende site de deb. drivers voor de mp250 gezien.

http://software.canon-europe.com/products/0010752.asp

groet,
bert

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #7 Gepost op: 2010/07/16, 17:38:25 »
Ik heb een Canon MP540 aan de praat gekregen, dus het zou zeker moeten lukken met een vroeger model. Hoe dan ook zijn er een aantal vroegere Canon pixma printerdrivers reeds standaard ingebouwd in 10.04. De 220 zit erbij, jou 250 niet. In mijn geval zat de 520 erbij, maar die deed het niet voor de 540.

Download in elk geval de deb's voor de divers van jou model (zie twee voorgaande posts).

Vermoedelijk moet je, vooraleer je die kan installeren, een "transitiepakket" installeren. Vanaf Ubuntu 9.10 Karmic werd libcupsys2 hernoemd tot libcups2. De Canon debs klagen over het ontbreken van libcupsys2. Probeer je dat te installeren, dan krijg je: libcups2 is already the newest version.

Het transitiepakket is libcupsys2_1.3.9-17ubuntu3.1_all.deb, en je vindt het op http://packages.ubuntu.com/jaunty/all/libcupsys2/download. Het is voor jaunty, maar werkt zonder probleem voor Lucid (10.04). Om één of andere obscure reden zit dat pakket niet standaard in het aanbod voor Lucid.

* Installeer dat transitiepakket.
* Installeer dan de Canon drivers, éérst die met "common" ion de naam, dan die specifiek voor jou model.
* Hetzelfde voor het scannen.

Nu vind je op de "gewone" manier ook jou model onder de beschikbare drivers. Scannen zou onmiddellijk moeten werken. (Voor de zekerheid, herstart eerst eens het systeem).

Offline w.witteman

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #8 Gepost op: 2010/07/17, 18:15:49 »
Bedankt een ieder, die zich over mijn probleem heeft gebogen en aanwijzingen hebben gegeven.
 Het printer gedeelte van de MP250 werk nu.  Het scanner gedeelte nog niet.

Wim Witteman

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #9 Gepost op: 2010/07/17, 18:46:30 »
scanner moet aan staan wanneer je wilt scannen.
daarna kun je kiezen bij de opties.
Tis niet altijd direkt zo voor de hand liggend allemaal maar uiteindelijk werkt het prima.

edit: Dat klinkt misschien logisch maar de scanner wordt niet herkend wanneer je die later aanzet dan het scanprogje dus.

« Laatst bewerkt op: 2010/07/18, 14:46:30 door Dave »

Offline Dawn

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #10 Gepost op: 2010/07/18, 08:13:27 »
ik ben een poos aan het zoeken geweest om de
printer aan de praat te krijgen

met dit is het me gelukt

http://packages.ubuntu.com/jaunty/all/libcupsys2/download

het is ff anders afdrukken als met winhoos  maar

de MP240 print en scant nu prima
« Laatst bewerkt op: 2010/07/18, 11:55:50 door Dawn »

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #11 Gepost op: 2010/07/18, 10:01:16 »
Bovenstaande bijdrage staat dus in het verkeerde draadje. Dawn heeft al een nieuwe bijdrage geleverd in zijn draadje. Daar werkt het, is opgelost.

Dit huidige draadje wachten we nog op de reactie van w. witteman op de laatste suggesties...
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: PIXMA MP250
« Reactie #12 Gepost op: 2010/07/18, 11:31:30 »
Ik vermoed dat witteman ook zover is: het transistiepakketje is namelijk nodig voor de printfunctie, en het printen werkt reeds. Het spijtige hier is dat je als nieuwe Ubuntu Lucid Lynx gebruiker maar zelf moet uitvissen dat je dat transisiepakketje nodig hebt, dat je dan nog eens van een vorige versie van de distributie moet recupereren. Maar een oplossing is er.

Voor het scannen volstaat installatie van de drivers van Canon: dit werkt onmiddellijk, ook op Ubuntu Lucid Lynx.